## gstreamer0.10-plugins-extra 0.10.4-osso2-19

=== debian/changelog ===
gstreamer0.10-plugins-extra (0.10.4-osso2-19) unstable; urgency=low

  * bump revision

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Fri,  9 Nov 2007 23:51:01 -0300

gstreamer0.10-plugins-extra (0.10.4-osso2-18) unstable; urgency=low

  * including radiobin module

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Thu,  8 Nov 2007 19:57:44 -0300

gstreamer0.10-plugins-extra (0.10.4-osso2-17) unstable; urgency=low

  * fix dependency on gstreamer-plugins-good

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Mon,  5 Nov 2007 11:39:13 -0300

gstreamer0.10-plugins-extra (0.10.4-osso2-16) unstable; urgency=low

  * gstreamer0.10-plugins-extra package containing jpeg and wavenc modules

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Wed, 31 Oct 2007 17:13:37 -0300
