=== debian/control ===
Source: gstreamer0.10-plugins-extra
Section: libs
Priority: optional
Maintainer: Makoto Sugano <makoto.sugano@nokia.com>
Build-Depends: libgstreamer0.10-dev (>= 0.10.9), libgstreamer-plugins-base0.10-dev (>= 0.10.9), autotools-dev, debhelper (>= 4.1.0), pkg-config (>= 0.11.0), gconf2, libglib2.0-dev, liboil0.3-dev (>= 0.3.2), libgconf2-dev, libxv-dev
Standards-Version: 3.6.2

Package: gstreamer0.10-plugins-extra
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends},  gstreamer0.10-plugins-good (>= 0.10.4)
Description: Collection of various GStreamer plugins
 This collection of exta GStreamer plugins. This package includes:
   * jpeg
   * wavenc
   * radiobin
