## gstreamer0.10-plugins-extra 0.10.6-0osso22-1

=== debian/changelog ===
gstreamer0.10-plugins-extra (0.10.6-0osso22-1) unstable; urgency=low

  * upgrade to version 0.10.6

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Fri, 22 Feb 2008 11:37:55 -0300
