## gstreamer0.10-plugins-extra 0.10.6-0osso22-2

=== debian/changelog ===
gstreamer0.10-plugins-extra (0.10.6-0osso22-2) unstable; urgency=low

  * adding jpeg dependency

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Mon, 30 Jun 2008 16:47:44 -0300
