=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Luciano Miguel Wolf <luciano.wolf@indt.org.br>
-Build-Depends: libgstreamer0.10-dev (>= 0.10.13-0osso11), libgstreamer-plugins-base0.10-dev (>= 0.10.13-0osso41), autotools-dev, debhelper (>= 4.1.0), pkg-config (>= 0.11.0), gconf2, libglib2.0-dev, liboil0.3-dev (>= 0.3.10-1), libgconf2-dev, libxv-dev
+Build-Depends: libgstreamer0.10-dev (>= 0.10.13-0osso11), libgstreamer-plugins-base0.10-dev (>= 0.10.13-0osso41), autotools-dev, debhelper (>= 4.1.0), pkg-config (>= 0.11.0), gconf2, libglib2.0-dev, liboil0.3-dev (>= 0.3.10-1), libgconf2-dev, libxv-dev, libjpeg62-dev
 Standards-Version: 3.6.2
 
 Package: gstreamer0.10-plugins-extra
